/*
Theme Name:   John Vlak Schilderwerken
Description:  John Vlak Schilderwerken
Author:       Chris Tol
Template:     astra
Version:          1.0.0
License:          GNU General Public License v2 or later
License URL:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  jvs
*/

/*
 * FONTS : Anago Thin ( LATO ) en Nauticus Sans Bold ( Oswald, Roboto of poppins )
 */

:root{
	--color-red: #ed1c24;
}

.footer-links {
	text-align: left;
}

.footer-links h3{
	color: var(--color-red);
}

.footer-links ul{
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.footer-links ul li a{
	color: #fff;
}

#projects-grid{
	display: flex;
	-webkit-display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

#projects-grid .item{
	flex: 0 0 calc(50% - 10px);
	padding-top: 50%;
	background-size: cover;
	text-decoration: none;
}

#projects-grid .item span{
	background-color: rgba(0,0,0,0.6);
	color: #fff;
	padding: 5px;
	display: block;
	min-height: 65px;
}

@media screen and ( min-width: 921px ) {
	
	#projects-grid .item{
		flex: 0 0 calc(33.33333% - 10px);
		padding-top: 33.33333%;
	}
	
}

@media screen and ( min-width: 1200px ) {
	
	#projects-grid .item{
		flex: 0 0 calc(25% - 10px);
		padding-top: 25%;
		background-size: cover;
		text-decoration: none;
	}
	
}


